Page MenuHomePhabricator

Fancycaptcha-accountcreater translation isn't exported for some languages
Closed, ResolvedPublic

Description

The Fancycaptcha-accountcreate message isn't exported from TranslateWiki for some languages, including French or Spanish (but it is for Italian).

This regression has probably been introduced by 181ca0ea8f09, a fix for T137963.

History

Initially reported by @Thibaut120094:

14:35:06 <+thib> Dereckson: saurais-tu pourquoi le message système "fancycaptcha-accountcreate" s'affiche en anglais ici ? :/ https://fr.wikipedia.org/w/index.php?title=Sp%C3%A9cial:Cr%C3%A9er_un_compte&uselang=fr
14:36:45 <+thib> il est pourtant bien traduit : https://translatewiki.net/wiki/MediaWiki:Fancycaptcha-accountcreate/fr

Event Timeline

Dereckson added a subscriber: Dereckson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 23 2016, 3:13 PM
Restricted Application added a subscriber: Florian. · View Herald TranscriptOct 23 2016, 3:13 PM
Dereckson renamed this task from Fancycaptcha-accountcreate/fr translation isn't exported to Fancycaptcha-accountcreater translation isn't exported for some languages.Oct 23 2016, 3:14 PM
Dereckson updated the task description. (Show Details)
Dereckson updated the task description. (Show Details)
Dereckson updated the task description. (Show Details)
Dereckson added a subscriber: Thibaut120094.
Dereckson updated the task description. (Show Details)
Dereckson added a project: Regression.

Change 317389 had a related patch set uploaded (by Dereckson):
Use correct fancycaptcha-accountcreate message

https://gerrit.wikimedia.org/r/317389

Change 317389 merged by jenkins-bot:
Use correct fancycaptcha-accountcreate message

https://gerrit.wikimedia.org/r/317389

Dereckson added a comment.EditedOct 23 2016, 3:52 PM

For the Wikimedia cluster, a manual run of l10nupdate is scheduled for Monday 13:00 UTC EU SWAT, as the automated process is currently disabled.

Mentioned in SAL (#wikimedia-operations) [2016-10-24T13:18:06Z] <Dereckson> Started manually l10nupdate, as it didn't run for 6 days, and more especially to fix T148921 user-facing issue.

Florian closed this task as Resolved.Oct 24 2016, 2:11 PM

dewiki:

I would consider this as resolved. If not, feel free to reopen this task! :)